{
  "bundle_id": "hvm_user_manual_8_1_2",
  "page_id": "GUID-9BDE2563-18FC-49B0-83D7-47F57E044D97",
  "title": "License",
  "ordinal": 290,
  "parent_title": "Settings",
  "doc_id": "sd00007735en_us",
  "version": "8.1.2",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007735en_us&page=GUID-9BDE2563-18FC-49B0-83D7-47F57E044D97.html",
  "topic_cluster": {
    "clustering_title": "License",
    "clustered_topics": [
      {
        "bundle_id": "hvm_user_manual_8_1_0",
        "page_id": "GUID-9BDE2563-18FC-49B0-83D7-47F57E044D97",
        "clustering_title": "License"
      },
      {
        "bundle_id": "hvm_user_manual_8_1_1",
        "page_id": "GUID-9BDE2563-18FC-49B0-83D7-47F57E044D97",
        "clustering_title": "License"
      },
      {
        "bundle_id": "hvm_user_manual_9_0_0",
        "page_id": "GUID-9BDE2563-18FC-49B0-83D7-47F57E044D97",
        "clustering_title": "License"
      }
    ]
  }
}
